<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY subscribeDialog.title "Подписка">
<!ENTITY subscribeButton.label "Подписаться">
<!ENTITY unsubscribeButton.label "Отписаться">
<!ENTITY refreshButton.label "Обновить">
<!ENTITY stopButton.label "Стоп">
<!ENTITY server.label "Учетная запись:">
<!ENTITY subscribedHeader.label "Подписка">
<!ENTITY messagesHeader.label "Сообщения">
<!ENTITY namefield.label "Показать элементы, содержащие:">
